recovery:
  state:
    round: 626
    hash: "6e41a14b8add6af03df03ef2291894d79aacc9a623f904b6e6c440c724bf281cd93667bef7c3fcc2d913bdc7b29737aa"
    timestamp: "2025-11-04T05:53:00.461118209Z"
  bootstrap: null
  package: null
  stream: null
